class CreateMedicalReleases < ActiveRecord::Migration[6.0]
  def change
    create_table :medical_releases do |t|
      t.belongs_to :project, foreign_key: true
      t.belongs_to :contract_template, foreign_key: true
      t.string :person_first_name
      t.string :person_last_name
      t.string :person_address_street1
      t.string :person_address_street2
      t.string :person_address_city
      t.string :person_address_state
      t.string :person_address_zip
      t.string :person_address_country
      t.string :person_phone
      t.string :person_email
      t.string :locale
      t.text :notes
      t.datetime :signed_at
      
      t.timestamps
    end
  end
end
